RubyGems Navigation menu

octave-ruby 1.0.7

USAGE: require 'octave' engine = Octave::Engine.new engine.eval "123.456 * 789.101112" engine.rand(10) matrix = Octave::Matrix.new(20, 400) 20.times { |m| 400.times { |n| matrix[m, n] = rand } } engine.put_variable("m", matrix) engine.save "/tmp/20_x_400_matrix" == REQUIREMENTS: * Octave * GCC or some other compiler to build the included extension * Mocha (For testing only)

Versionen:

  1. 2.0.3 - January 21, 2013 (33 KB)
  2. 2.0.2 - January 21, 2013 (35 KB)
  3. 2.0.1 - November 08, 2012 (35 KB)
  4. 2.0.0 - November 08, 2012 (35 KB)
  5. 1.0.9 - December 30, 2008 (34 KB)
  6. 1.0.7 - September 12, 2008 (33 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

Autoren:

  • Jonathan Younger

Besitzer:

D1e098b7194f0948f4efe23e8ba404ba

SHA 256-Prüfsumme:

dd328c752fc7baee2b183705240918edc843304a0055c5b097121f6879ced51a

Downloads insgesamt 29.720

Für diese Version 2.125

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: